CVE-2016-3562

Published on: 10/25/2016 12:00:00 AM UTC

Last Modified on: 03/23/2021 11:27:03 PM UTC

CVSS:3.0/AV:N/AC:L/PR:H/UI:R/S:U/C:L/I:N/A:N

Certain versions of Database Server from Oracle contain the following vulnerability:

Unspecified vulnerability in the RDBMS Security and SQL*Plus components in Oracle Database Server 11.2.0.4 and 12.1.0.2 allows remote administrators to affect confidentiality via vectors related to DBA.

  • CVE-2016-3562 has been assigned by [email protected] to track the vulnerability - currently rated as LOW severity.

CVSS3 Score: 2.4 - LOW

Attack
Vector
Attack
Complexity
Privileges
Required
User
Interaction
NETWORK LOW HIGH REQUIRED
Scope Confidentiality
Impact
Integrity
Impact
Availability
Impact
UNCHANGED LOW NONE NONE

CVSS2 Score: 4.3 - MEDIUM

Access
Vector
Access
Complexity
Authentication
NETWORK MEDIUM NONE
Confidentiality
Impact
Integrity
Impact
Availability
Impact
PARTIAL NONE NONE

CVE References

Description Tags Link
Oracle Critical Patch Update - October 2016 Patch
Vendor Advisory
www.oracle.com
text/html
URL Logo CONFIRM www.oracle.com/technetwork/security-advisory/cpuoct2016-2881722.html
Oracle Database Server CVE-2016-3562 Remote Security Vulnerability cve.report (archive)
text/html
URL Logo BID 93640
Oracle Database Multiple Flaws Let Remote and Local Users Access and Modify Data and Gain Elevated Privileges and Let Local Users Deny Service - SecurityTracker www.securitytracker.com
text/html
URL Logo SECTRACK 1037035

Known Affected Configurations (CPE V2.3)

Type Vendor Product Version Update Edition Language
ApplicationOracleDatabase Server11.2.0.4AllAllAll
ApplicationOracleDatabase Server12.1.0.2AllAllAll
ApplicationOracleDatabase Server11.2.0.4AllAllAll
ApplicationOracleDatabase Server12.1.0.2AllAllAll
  • cpe:2.3:a:oracle:database_server:11.2.0.4:*:*:*:*:*:*:*:
  • cpe:2.3:a:oracle:database_server:12.1.0.2:*:*:*:*:*:*:*:
  • cpe:2.3:a:oracle:database_server:11.2.0.4:*:*:*:*:*:*:*:
  • cpe:2.3:a:oracle:database_server:12.1.0.2:*:*:*:*:*:*:*: